.whowe{     text-align: center;
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 5px 5px 20px #e5e5e5; }
.whowe span{float: left; width: 100%; margin: 0px 0px 15px 0px;}
.whowe p{ float:left; width:100%; height:auto; font-size:17px; text-align:center; margin:10px 0px; font-weight:bold; }

.mt--100{ margin-top:-100px !important; margin-bottom:100px; }
.rts-campus.v_2 .rts-right-section .campus-video > img {
    min-height: 100%;}

.mobi{ display:none; }    


.floating_btn_1 {
   bottom: 22%;
    /* transform: rotate(-90deg); */
    right: 20px;
    width: auto;
    text-align: center;
    width: auto;
    text-align: center;
    background: #25d366 !important;
    padding: 8px;
    font-size: 20px;
    position: fixed;
    border-radius: 25px;
    height: 50px;
    width: 50px;
    line-height: 35px; z-index: 99;
}

.floating_btn_1:hover {
    background: #ea2630 !important;
}

.floating_btn_1 a{ color:#fff; text-decoration:none;}


.floating_btn_3 {
    top: 15%;
    /* transform: rotate(-90deg); */
    right: 0px;
    width: auto;
    text-align: center;
    width: auto;
    text-align: center;
    background: #ee4567 !important;
    padding: 8px;
    font-size: 16px;
    position: fixed;
    border-radius: 10px 0px 0px 10px;
    height: 50px;
    width: auto;
    line-height: 35px;
    padding: 7px 15px; z-index: 99;transition:all 0.5s ease;
}

.floating_btn_3:hover {
    background: #272b72 !important; right: 0px; transition:all 0.5s ease;
}

.floating_btn_3 a{ color:#fff; text-decoration:none;}



.floating_btn_2 {
   bottom: 32%;
    /* transform: rotate(-90deg); */
    right: 20px;
    width: auto;
    text-align: center;
    width: auto;
    text-align: center;
    background: #ee4567  !important;
    padding: 8px;
    font-size: 20px;
    position: fixed;
    border-radius: 25px;
    height: 50px;
    width: 50px;
    line-height: 35px; z-index: 9999;
}

.floating_btn_2:hover {
    background: #000 !important;
}

.floating_btn_2 a{ color:#fff; text-decoration:none;}

.getaqu{background:#f1f1f1; padding:25px 15px;}
.getaqu .single-input{ margin-bottom: 0px !important; gap: 0px !important; display: block !important;}
.getaqu .single-input-item{margin-bottom: 20px !important;}
.getaqu .form-title{margin-bottom: 0px !important;}

.blog-details h1{ font-size:38px; font-weight:bold; color:#282a77; line-height: 45px;  color:#ee4567;}
.blog-details h2{ font-size:30px; font-weight:bold; color:#282a77; line-height: 40px;}
.blog-details h3{ font-size:24px; font-weight:bold; color:#000; line-height: 35px;     margin-bottom: 10px;}
.blog-details h4{ font-size:18px; font-weight:bold; color:#000; line-height: 30px;}
.blog-details p{ font-size:15px; color:#101010; line-height: 26px;}
.blog-details p a{ color:#ee4567;}
.blog-details p a:hover{ color:#110c2d;}

.item-description a{ color:#ee4567;}
.item-description a:hover{ color:#110c2d;}

@media(max-width:500px)and (min-width:50px){
 .mobi{ display:block; } 
}